<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>102.title</key>
	<string>Metadatos personalizados</string>
	<key>141.title</key>
	<string>Solo documentos seleccionados</string>
	<key>144.title</key>
	<string>Afecta:</string>
	<key>5.title</key>
	<string>Reemplazar en el proyecto</string>
	<key>6Jq-KF-Q0i.title</key>
	<string>Expresión regular (RegEx)</string>
	<key>79.title</key>
	<string>Reemplazar en el proyecto</string>
	<key>80.title</key>
	<string>Reemplazar texto en todo el proyecto.</string>
	<key>83.title</key>
	<string>Reemplazar:</string>
	<key>84.title</key>
	<string>Con:</string>
	<key>85.title</key>
	<string>Intercambiar</string>
	<key>86.title</key>
	<string>Ignorar mayúsculas/minúsculas</string>
	<key>87.title</key>
	<string>Texto</string>
	<key>88.title</key>
	<string>Sinopsis</string>
	<key>89.title</key>
	<string>Notas</string>
	<key>90.title</key>
	<string>Instantáneas</string>
	<key>91.title</key>
	<string>Alcance:</string>
	<key>93.title</key>
	<string>Títulos</string>
	<key>94.title</key>
	<string>Reemplazar</string>
	<key>95.title</key>
	<string>Cerrar</string>
	<key>96.title</key>
	<string>0 documentos modificados</string>
	<key>gZU-Wa-Ne8.title</key>
	<string>Comienza con</string>
	<key>jeG-qW-cCE.title</key>
	<string>Finaliza con</string>
	<key>tof-vK-oEF.title</key>
	<string>Contiene</string>
	<key>vpR-vc-mIQ.title</key>
	<string>Ignorar diacríticos</string>
	<key>zLj-kC-TTb.title</key>
	<string>Palabra completa</string>
</dict>
</plist>
